.nav-link {
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 500;
  text-transform: uppercase;
}
p.jobItem {
  line-height: 1.5rem;
}

@media (min-width: 992px) {
  body {
    background: #a6afb5;
    color: #666;
    font-family: 'Source Sans Pro';
    line-height: 2rem;
    font-size: 1.125rem;
    font-weight: 400;
  }
}

@media (min-width: 1300px) {
  body {
    background: #a6afb5;
    color: #666;
    font-family: 'Source Sans Pro';
    line-height: 2.25rem;
    font-size: 1.325rem;
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  body {
    background: #f6fafc;
    color: #666;
    font-family: 'Source Sans Pro';
    line-height: 2rem;
    font-size: 1.125rem;
    font-weight: 400;
  }
}

@media (min-width: 1200px) {
  .jumbotron.contractJumb {
    background-image: url(achievement-adult-agreement-1437866.jpg);
    height: 1100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #deedff;
  }
}

@media (min-width: 1200px) {
  .jumbotron {
    background-image: url(analysis-brainstorming-business-1571699_duo.jpg);
    height: 700px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #deedff;
    margin-bottom: 0;
  }
}

@media (max-width: 1199px) {
  .jumbotron {
    background-image: url(analysis-brainstorming-business-1571699_duo.jpg);
    height: 600px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #deedff;
  }
}

@media (max-width: 1199px) {
  .jumbotron.contractJumb {
    background-image: url(achievement-adult-agreement-1437866.jpg);
    height: 900px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #deedff;
  }
}

@media (max-width: 575px) {
  .jumbotron.contractJumb {
    background-image: url(achievement-adult-agreement-1437866.jpg);
    height: 750px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #deedff;
  }
}

@media (max-width: 575px) {
  .jumbotron.contractJumb {
    background-image: url(achievement-adult-agreement-1437866.jpg);
    height: 750px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #deedff;
  }
}

@media (min-width: 576px) {
  .jumbotron p {
    font-size: 2rem;
    line-height: 3rem;
    font-weight: 600;
  }
}

@media (max-width: 575px) {
  .jumbotron p {
    margin-top: calc((100vh - 70px)/6);
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 600;
  }
}

.card-body.homeCard {
  padding: 4rem 2rem;
  max-width: 640px;
  font-size: 1.25rem;
  z-index: 9;
}

@media (min-width: 1024px) {
  .row.justify-content-center.homeRow1 {
    margin-top: -24rem;
  }
}

@media (max-width: 1023px) {
  .row.justify-content-center.homeRow1 {
    margin-top: -18rem;
  }
}

.sectionPad2.joinSection {
  background-image: url(adults-analysis-brainstorming-1661004_dark.jpg);
  opacity: .75;
  height: 900px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 400px;
}

.workSection {
  height: 800px;
  padding-top: 290px;
}

.card {
  border-top: 1px dotted #bbbbbb;
  border-left: none;
  border-right: none;
  border-bottom: none;
  border-radius: 0;
  padding: 1.5rem 0;
  background-color: transparent;
}

.logo {
  height: 42px;
  margin-top: -.75rem;
  margin-bottom: 0;
  padding-bottom: 0;
}

.nav-link:focus, .nav-link:hover {
  text-decoration: none;
  color: #0c5884;
  font-weight: 600;
}

.workImg {
  height: 180px;
  display: block;
  margin: auto;
}

.btn-light {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
  border-radius: 0;
  font-size: 1.5rem;
  letter-spacing: 2px;
  padding: 1rem 3rem;
}

@media (min-width: 1200px) {
  .sectionPad2 {
    padding-top: 92px;
    padding-bottom: 90px;
    max-width: 1200px;
    background-color: #fff;
    margin-left: calc((100vw - 1200px)/2);
    min-height: 900px;
  }
}

@media (min-width: 1300px) {
  .sectionPad2 {
    padding-top: 192px;
    padding-bottom: 90px;
    max-width: 1200px;
    background-color: #fff;
    margin-left: calc((100vw - 1200px)/2);
    min-height: 900px;
  }
}

@media (min-width: 1200px) {
  .sectionPad6 {
    margin-top: 72px;
    padding-bottom: 0;
    max-width: 1200px;
    background-color: #fff;
    margin-left: calc((100vw - 1200px)/2);
  }
}

@media (max-width: 1199px) {
  .sectionPad6 {
    margin-top: 72px;
    margin-left: 0;
  }
}

@media (min-width: 1200px) {
  .sectionPad {
    margin-top: 72px;
    padding-top: 20px;
    padding-bottom: 60px;
    max-width: 1200px;
    background-color: #fff;
    margin-left: calc((100vw - 1200px)/2);
  }
}

@media (min-width: 1300px) {
  .sectionPad {
    margin-top: 72px;
    padding-top: 120px;
    padding-bottom: 60px;
    max-width: 1200px;
    background-color: #fff;
    margin-left: calc((100vw - 1200px)/2);
  }
}

@media (min-width: 1200px) {
  .sectionPadSPH {
    margin-top: 72px;
    padding-top: 172px;
    padding-bottom: 60px;
    max-width: 1200px;
    background-color: #f2f2f2;
    margin-left: calc((100vw - 1200px)/2);
  }
}

@media (min-width: 1200px) {
  .sectionPad1 {
    margin-top: 72px;
    max-width: 1200px;
    background-color: #fff;
    margin-left: calc((100vw - 1200px)/2);
  }
}

@media (max-width: 1199px) {
  .sectionPad {
    margin-top: 72px;
    padding-top: 20px;
    padding-bottom: 30px;
    background-color: #fff;
  }
}

@media (max-width: 1199px) {
  .sectionPadSPH {
    margin-top: 72px;
    padding-top: 100px;
    padding-bottom: 30px;
    background-color: #f2f2f2;
  }
}

@media (max-width: 1199px) {
  .sectionPad2 {
    padding-top: 92px;
    padding-bottom: 60px;
    background-color: #fff;
  }
}

@media (min-width: 768px) {
  h1 {
    color: #0071b1;
    font-weight: 700;
    padding-bottom: 0.5rem;
    font-size: 2.5rem;
    font-family: 'Montserrat';
  }
}

@media (min-width: 1300px) {
  h1 {
    color: #0071b1;
    font-weight: 700;
    padding-bottom: 1rem;
    font-size: 3.5rem;
    font-family: 'Montserrat';
  }
}

@media (max-width: 767px) {
  h1 {
    color: #0071b1;
    font-weight: 700;
    padding-bottom: 0.5rem;
    font-size: 2.5rem;
    font-family: 'Montserrat';
  }
}

@media (max-width: 575px) {
  h1 {
    color: #0071b1;
    font-weight: 700;
    padding-bottom: 0.5rem;
    font-size: 2.25rem;
    font-family: 'Montserrat';
  }
}

a {
  color: #0071b1;
  text-decoration: none;
  background-color: transparent;
  font-weight: 600;
}

a:hover {
  color: #0c5884;
  text-decoration: none;
}

a:hover path {
  stroke: #0c5884;
  fill: #0c5884;
}

a.resultHead:hover {
  color: #0c5884;
  text-decoration: underline;
}

.card-header {
  padding: .75rem 0rem;
  margin-bottom: 0;
  background-color: transparent;
  border: none;
}

#accordion-1, #accordion-2, #accordion-3, #accordion-4, #accordion-5, #accordion-6, #accordion-7, #accordion-8 {
  margin: auto;
}

.ion-android-add, .ion-android-remove {
  float: right;
}

a[aria-expanded=true] .ion-android-add {
  display: none;
}

a[aria-expanded=false] .ion-android-remove {
  display: none;
}

@media (min-width: 768px) {
  .h2, h2 {
    font-size: 2.125rem;
    padding-bottom: 2rem;
    font-weight: 700;
    color: #0071b1;
    letter-spacing: .5px;
    font-family: 'Montserrat';
  }
}

@media (min-width: 1300px) {
  .h2, h2 {
    font-size: 2.25rem;
    padding-bottom: 2.5rem;
    font-weight: 700;
    color: #0071b1;
    letter-spacing: .5px;
    font-family: 'Montserrat';
  }
}

@media (max-width: 767px) {
  .h2, h2 {
    font-size: 1.75rem;
    padding-bottom: 1rem;
    font-weight: 700;
    color: #0071b1;
    letter-spacing: 0;
    font-family: 'Montserrat';
  }
}

@media (max-width: 575px) {
  .h2, h2 {
    font-size: 1.625rem;
    padding-bottom: 1rem;
    font-weight: 700;
    color: #0071b1;
    letter-spacing: 0;
    font-family: 'Montserrat';
  }
}

@media (min-width: 768px) {
  .h5, h5, a.accordLink, .accordLink {
    font-size: 1.5rem;
    letter-spacing: .5px;
    font-weight: 400;
    color: #0071b1;
  }
}

@media (min-width: 768px) {
  a.accordLink2, .accordLink2 {
    font-size: 1.25rem;
    letter-spacing: .5px;
    font-weight: 600;
    color: #444444;
    width: 100%;
    display: block;
    margin: -2.25rem 0;
    padding: 2.5rem 0;
  }
}

@media (max-width: 767px) {
  .h5, h5, a.accordLink, .accordLink {
    font-size: 1.125rem;
    letter-spacing: .25px;
    font-weight: 400;
    color: #0071b1;
  }
}

@media (max-width: 767px) {
  a.accordLink2, .accordLink2 {
    font-size: 1.125rem;
    letter-spacing: .5px;
    font-weight: 600;
    color: #444444;
    width: 100%;
    display: block;
    margin: -2.25rem 0;
    padding: 2rem 0;
  }
}

.h5, h5, a.accordLink1 {
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 400;
  color: #fff;
}

.accordCard2 {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  padding: 1.5rem;
}

.accordCard {
  padding: 1rem 0;
}

.accordCard1 {
  padding: 1.5rem;
}

.footer-dark .copyright a {
  color: #fff;
  font-weight: 600;
}
@media (max-width:575px) {
  .footer-dark .item:not(.social)

  { text-align: center; padding-bottom: 0; }
}

.pWidth {
  max-width: 700px;
  margin: 1rem auto;
}

.pWidth3 {
  max-width: 700px;
  margin: 3rem auto 1rem;
}

.pWidth li {
  margin-bottom: 1rem;
}

.la.la-external-link-square {
  vertical-align: baseline;
}

.lgLogos {
  margin: .25rem auto 2rem;
  display: block;
  height: 100px;
}

.rWidth {
  max-width: 740px;
  margin: 4rem auto;
}

@media (min-width: 768px) {
  .lgIcon {
    font-size: 4rem;
    color: #0071b1;
  }
}

@media (max-width: 767px) {
  .lgIcon {
    font-size: 3rem;
    color: #0071b1;
  }
}

.lgIcon1 {
  font-size: 6rem;
  color: #ddd;
  padding-right: 1.5rem;
  margin-bottom: 1rem;
}

.h4, h4 {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: 600;
  color: #333333;
  padding-bottom: 1rem;
  padding-top: 2rem;
}

.jobList li {
  margin-bottom: .5rem;
  line-height: 1.325rem;
}

.right {
  float: right;
}

.btn-link {
  font-weight: 500;
  color: #0071b1;
  text-decoration: none;
  border: 1px dotted #6ca1be;
  margin: 0;
  padding: .75rem 2rem;
  border-radius: 0;
  letter-spacing: 3px;
  margin-right: 8px;
}

.btn-group > .btn-group:not(:last-child) > .btn, .btn-group > .btn:not(:last-child):not(.dropdown-toggle) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.btn-group > .btn-group:not(:first-child) > .btn, .btn-group > .btn:not(:first-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.rowPad {
  padding: 2rem;
}

.careerImg {
  height: 590px;
  position: absolute;
  width: 442px;
}

@media (min-width: 992px) {
  .h3, h3 {
    font-size: 1.25rem;
    margin-bottom: 1.5rem;
    font-weight: 600;
    letter-spacing: 4px;
    color: #0071b1;
    text-transform: uppercase;
    border-bottom: 2px solid #0071b1;
    display: inline-block;
    padding-bottom: 1.5rem;
  }
}

@media (max-width: 991px) {
  .h3, h3 {
    font-size: 1.25rem;
    margin-bottom: 2rem;
    font-weight: 600;
    letter-spacing: 2px;
    color: #0071b1;
    text-transform: uppercase;
    border-bottom: 2px solid #0071b1;
    display: inline-block;
    padding-bottom: 1rem;
  }
}

.smText {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

@media (min-width: 576px) {
  .eForm {
    padding: 2rem;
    width: 100%;
  }
}

@media (max-width: 575px) {
  .eForm {
    padding: 1.5rem 0 0;
    width: 100%;
  }
}

@media (min-width: 576px) {
  .eForm1 {
    padding: 0 2rem 2rem;
    width: 100%;
  }
}

@media (max-width: 575px) {
  .eForm1 {
    padding: 2rem 0;
    width: 100%;
  }
}

.listHead {
  font-weight: 700;
  padding-top: 1rem;
}

.listHead1 {
  font-weight: 700;
  padding-top: 0;
}

.accordCard p.subHead {
  font-size: 1.125rem;
  margin-top: -1rem;
  margin-bottom: 1rem;
  color: #333;
}

.tag {
  display: block;
  width: 300px;
  padding: .5rem 1rem;
  text-align: center;
  color: #fff;
  background-color: #0071b1;
  font-weight: 500;
  letter-spacing: .5px;
}

@media (min-width: 992px) {
  .smPage {
    min-height: 900px;
  }
}

.btn-primary {
  color: #fff;
  background-color: #0071b1;
  border-color: #0071b1;
  padding: .5rem 2rem;
  border-radius: 2px;
}

li .subList {
  font-weight: 400;
}

.year {
  background-color: #f2f2f2;
}

.table td, .table th {
  color: #666666;
  line-height: 1.75rem;
  font-size: 1.25rem;
  padding-left: 2px;
}

@media (min-width: 768px) {
  .accordCard p {
    margin-bottom: 2rem;
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .accordCard p {
    margin-bottom: 2rem;
    font-size: 1.125rem;
  }
}

@media (max-width: 459px) {
  .accordCard p {
    margin-bottom: 2rem;
    font-size: 1rem;
    line-height: 1.75;
  }
}

.col-2.learnCol {
  padding: 0;
}

.jumbotron h1 {
}

.table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #bbb;
  border-top: none;
}

.codeCell {
  min-width: 130px;
}

@media (min-width: 1200px) {
  .sectionPad3 {
    padding: 92px 0;
    background-color: #E9EFF1;
    max-width: 1200px;
    margin-left: calc((100vw - 1200px)/2);
    min-height: 900px;
  }
}

@media (min-width: 1300px) {
  .sectionPad3 {
    padding: 192px 0;
    background-color: #E9EFF1;
    max-width: 1200px;
    margin-left: calc((100vw - 1200px)/2);
    min-height: 900px;
  }
}

@media (max-width: 1199px) {
  .sectionPad3 {
    padding: 92px 0;
    background-color: #E9EFF1;
  }
}

@media (min-width: 992px) {
  .rowPad1 {
    padding-bottom: 4px;
  }
}

.hWidth {
  max-width: 700px;
  margin: auto;
}

@media (min-width: 992px) {
  a.linkCard {
    background-color: #f2f6f8;
    display: block;
    padding: 2rem 1.5rem;
    margin-left: -13px;
    margin-right: -13px;
    line-height: 1.5rem;
    height: 240px;
    color: #617284;
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  a.linkCard {
    background-color: #f2f6f8;
    display: block;
    padding: 2rem 2.5rem 2rem 1.5rem;
    margin-left: -13px;
    margin-right: -13px;
    margin-bottom: 4px;
    line-height: 1.5rem;
    color: #617284;
  }
}

@media (max-width: 575px) {
  a.linkCard {
    background-color: #f2f6f8;
    display: block;
    padding: 2rem 3.5rem 2rem 1.5rem;
    margin-left: -13px;
    margin-right: -13px;
    margin-bottom: 4px;
    line-height: 1.5rem;
    color: #617284;
  }
}

.subHead2 {
  font-weight: 300;
  margin-top: .5rem;
}

.rowPad2 {
  background-color: #f2f6f8;
}

.icon-arrow-right-circle {
  font-size: 1.5rem;
  position: absolute;
  bottom: 1.5rem;
  right: 1.5rem;
  transform: rotate(-45deg);
}

a.linkCard:hover {
  background-color: #fff;
  color: #333;
}

.sectionPad4 {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

@media (min-width: 992px) {
  .table td {
    border-top: 1px solid #ddd;
  }
}

@media (max-width: 991px) {
  .table td {
    border-top: 1px solid #ddd;
    white-space: nowrap;
    font-size: 1.125rem;
  }
}

.sectionPad2.bkImg {
  background-image: url(About_Dk-min.jpg);
  height: 900px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.whiteText {
  color: #fff;
}

.smImg {
  height: 100px;
  padding-bottom: 2rem;
  opacity: 1;
  display: block;
}

.smImg1 {
  height: 100px;
  margin-top: -1rem;
  padding-right: 4px;
  opacity: .25;
  float: right;
}

.card.homeCard1 {
  max-width: 800px;
  margin: auto;
}

.btn-link:hover, .btn-link:focus {
  color: #fff;
  text-decoration: none;
  background-color: #0071b1;
}

.btn-link.focus, .btn-link:focus {
  text-decoration: none;
  box-shadow: none;
}

@media (min-width: 768px) {
  h2.pWidth1 {
    max-width: 900px;
    margin: auto;
    padding: 4rem 4rem 2rem 0;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
    color: #0071b1;
    font-size: 2rem;
  }
}

@media (max-width: 767px) {
  h2.pWidth1 {
    max-width: 900px;
    margin: auto;
    padding: 2.5rem 0 2rem;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    color: #0071b1;
    font-size: 1.25rem;
  }
}

@media (min-width: 576px) {
  .newAccord {
    box-shadow: 0 10px 0 0 #0071b1 inset;
    margin: auto;
    padding: 20px 40px;
    background-color: #e2e8eb;
  }
}

@media (max-width: 575px) {
  .newAccord {
    box-shadow: 0 10px 0 0 #0071b1 inset;
    margin: auto;
    padding: 20px 30px;
    background-color: #e2e8eb;
  }
}

.newAccord3 {
  box-shadow: 0 1px 0 0 #0071b1 inset;
  margin: auto;
  padding: 20px 40px;
  background-color: #f5f8f9;
}

.newAccord2 {
  max-width: 680px;
  margin: auto;
  padding: 20px 40px 80px;
  background-color: #fff;
}

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: .25rem 0;
}

.newAccord2 .card {
  border: none;
  padding: .125rem 0;
}

.card-header.altHead {
  background-color: #0071b1;
  padding: 1rem 1.5rem;
  border-radius: 25px;
  border: none;
}

@media (min-width: 992px) {
  #demo-2 input[type=search]:hover {
    background-color: #fff;
  }
}

@media (max-width: 991px) {
  #demo-2 input[type=search]:hover {
    background-color: #eee;
  }
}

#demo-2 input[type=search]:focus {
  width: 180px;
  padding-left: 32px;
  color: #000;
  background-color: #fff;
  cursor: auto;
  border-bottom: 1px solid #9ba6ae;
}

#demo-2 input:-moz-placeholder {
  color: transparent;
}

#demo-2 input::-webkit-input-placeholder {
  color: transparent;
}

@media (min-width: 992px) {
  #demo-2 input[type=search] {
    width: 40px;
    padding-left: 1rem;
    margin-left: .75rem;
    color: #fff;
    outline: none;
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    border-bottom: solid 1px #9ba6ae;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
  }
}

@media (max-width: 991px) {
  #demo-2 input[type=search] {
    width: 40px;
    padding-left: 1rem;
    margin-left: 1rem;
    color: #eee;
    outline: none;
    cursor: pointer;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    border-bottom: solid 1px #9ba6ae;
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
    border-right: solid 1px #fff;
  }
}

[type=search] {
  outline-offset: 0;
}

.dashP {
  font-size: 4rem;
  margin-top: -2rem;
  margin-bottom: 2rem;
  color: #0071b1;
}

.addressList {
  line-height: 1.75rem;
}

.addressList2 {
  opacity: .8;
  font-weight: 300;
}

.borderTop {
  border-top: 1px dotted #bbbbbb;
  padding-top: 2rem;
}

.rowPad4 {
  padding-bottom: 1rem;
}

.rowPad3 {
  padding-top: 0;
}

.pWidth2 {
  width: 700px;
  margin: auto;
  padding-bottom: 3rem;
}

.navigation-clean .form-inline {
  padding-top: 0;
  padding-left: .5rem;
  margin-top: 2rem;
  margin-left: -1rem;
}

.ml-auto, .mx-auto {
  margin-left: 0;
}

@media (max-width: 991px) {
  .container.menu {
    padding-left: 0;
    max-width: 100vw;
  }
}

@media (min-width: 992px) {
  .container.menu {
    padding-left: 0;
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container.menu {
    padding-left: 0;
    max-width: 1140px;
  }
}

button:focus {
  outline: none;
  outline: none;
}

@media (min-width: 1300px) {
  .intro1 {
    font-size: 1.75rem;
    line-height: 2.625rem;
    margin-bottom: 3rem;
    color: #777;
    font-weight: 400;
  }
}

@media (min-width: 768px) {
  .intro4 {
    font-size: 2rem;
    line-height: 2.75rem;
    margin-bottom: 4rem;
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
  }
}

@media (max-width: 767px) {
  .intro4 {
    font-size: 1.75rem;
    line-height: 2.5rem;
    margin-bottom: 4rem;
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
  }
}

@media (max-width: 1299px) {
  .intro1 {
    font-size: 1.25rem;
    line-height: 2rem;
    margin-bottom: 2rem;
    color: #777;
  }
}

@media (min-width: 768px) {
  .intro {
    font-size: 2rem;
    line-height: 2.75rem;
    margin-bottom: 6rem;
    color: #fff;
    max-width: 600px;
  }
}

@media (max-width: 767px) {
  .intro {
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 5rem;
    color: #fff;
    max-width: 600px;
  }
}

@media (min-width: 768px) {
  .intro2 {
    font-size: 2rem;
    line-height: 2.75rem;
    margin-bottom: 6rem;
    color: #fff;
    max-width: 600px;
    float: right;
  }
}

@media (max-width: 767px) {
  .intro2 {
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 5rem;
    color: #fff;
    max-width: 600px;
    float: right;
  }
}

@media (min-width:1200px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .breadcrmb {
    letter-spacing: .5px;
    margin-bottom: 3rem;
    font-weight: 400;
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .breadcrmb {
    letter-spacing: .5px;
    margin-bottom: 1.5rem;
    font-weight: 400;
    font-size: 1rem;
  }
}

@media (min-width:992px) {
  .container {
    max-width: 860px;
  }
}

.breadcrmb a {
  font-weight: 400;
}

.rowPad5 {
  margin-bottom: 4rem;
}

.btnList {
  margin-bottom: -1px;
}

@media (min-width: 768px) {
  .carousel-caption h1 {
    color: #fff;
  }
}

@media (max-width: 767px) {
  .carousel-caption h1 {
    color: #fff;
    font-size: 2.25rem;
  }
}

.medImg {
  max-height: 450px;
  margin-bottom: 2rem;
}

.carousel-caption h1.slide1, .carousel-caption p.slide1 {
  text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}

@media (min-width: 992px) {
  .w-100 {
    object-fit: cover;
    height: 630px;
  }
}

@media (max-width: 991px) {
  .w-100 {
    object-fit: cover;
    height: 630px;
  }
}

@media (max-width: 575px) {
  .w-100 {
    object-fit: cover;
    height: 600px;
  }
}

@media (max-width: 991px) {
  .container {
    padding-left: 2rem;
    padding-right: 2rem;
    width: 100%;
  }
}

@media (max-width: 1199px) {
  .secImg {
    background-image: url(../../assets/img/Acumen_DC_016.jpg);
    height: 700px;
    background-size: cover;
    max-width: 1200px;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 260px;
  }
}


@media (min-width: 1200px) {
  .secImg {
    background-image: url(../../assets/img/Acumen_DC_016.jpg);
    height: 900px;
    background-size: cover;
    max-width: 1200px;
    margin-left: calc((100vw - 1200px)/2);
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 400px;
  }
}

.btn-light:not(:disabled):not(.disabled).active:focus, .btn-light:not(:disabled):not(.disabled):active:focus, .show > .btn-light.dropdown-toggle:focus {
  box-shadow: none;
}

.la.la-arrow-right {
  transform: rotate(-45deg);
  margin-left: .25rem;
}

a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
  color: #fff;
  text-decoration: none;
}

a:not([href]):not([tabindex]) {
  color: #0071b1;
  text-decoration: none;
}

li {
  padding-bottom: 0;
}

li.nav-item {
  padding-bottom: 0;
}

.tab-pane {
  margin: -1px 0;
}
/*.nav-pills .nav-link {*/
/*  color: #00659f;*/
/*}*/

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #0071b1;
  border-radius: 0;
  border: 1px solid #0071b1;
}
.nav-pills .nav-link {
  color: #00659f;
}
@media (min-width: 768px) {
  .nav-pills .nav-link {
    padding: .425rem .5rem .125rem;
    border-radius: 0;
    margin-bottom: -1px;
    background-color: #ceddef;
    color: #06283b;
  }
}

.boldedTitle {
  font-weight: 700;
  letter-spacing: 2px;
  color: #0071b1;
  padding-top: 1rem;
  font-size: 1.5rem;
  padding-bottom: .5rem;
  border-bottom: 3px solid #0071b1;
  display: inline-block;
  margin-bottom: 1.5rem;
}

.jobList {
  font-size: 1.125rem;
}

.btn-secondary {
  color: #444444;
  background-color: #eeeeee;
  border-color: #bbbbbb;
  border-radius: 2px;
  padding: .55rem 2rem;
}

.modalHead {
  margin-bottom: 0;
  font-size: 1.75rem;
}

.modal-header, .modal-body, .modal-footer {
  padding: 2rem;
}

#modal1 {
  padding-top: 4rem;
}

.hideOpt {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.stepTitle {
  font-size: 2rem;
  color: #0071b1;
  padding-top: 1rem;
}

.custom-control-label {
  position: relative;
  margin-bottom: .5rem;
}

@media (max-width: 767px) {
  .nav-pills .nav-link {
    font-size: .875rem;
    line-height: 1rem;
    letter-spacing: 1px;
    padding: .325rem 4px;
    margin-bottom: -1px;
    background-color: #ceddef;
    border-radius: 0;
  }
}

h2.smH2 {
  font-size: 1.5rem;
  padding-bottom: 1.5rem;
}

a.stepTitle {
  font-weight: 400;
}

form {
  margin-bottom: 2rem;
}

img.iconImg {
  max-width: 15px;
  max-height: 15px;
  margin-top: -5px;
}
span.careerNewIcon {
  width: 40px;
  display: inline-block;
}

.addressList2 li {
  line-height: 1.5;
}

@media (min-width: 576px) {
  .narrowHead {
    display: block;
    max-width: 340px;
  }
}

@media (min-width: 576px) {
  .narrowHead1 {
    display: block;
    max-width: 360px;
  }
}

@media (min-width: 992px) {
  .narrowHead {
    display: block;
    max-width: 640px;
  }
}

@media (min-width: 992px) {
  .narrowHead1 {
    display: block;
    max-width: 520px;
  }
}

@media (max-width: 575px) {
  .narrowHead {
    display: block;
    max-width: 182px;
  }
}

@media (max-width: 575px) {
  .narrowHead1 {
    display: block;
    max-width: 198px;
  }
}

@media (max-width: 575px) {
  .nav.nav-pills.nav-fill {
    flex-wrap: nowrap;
    overflow-x: auto;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
}

.pLink {
  line-height: 1.25;
}

.darkGrey {
  color: #333;
  font-weight: 600;
}

.resultHead {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1;
  display: block;
}

.resultURL {
  font-weight: 400;
  font-size: 1.125rem;
  color: #2F7CA9;
  line-height: 1;
}

.resultBody {
  line-height: 1.5;
  font-size: 1.25rem;
}

.resultList li {
  margin-bottom: 2rem;
}

.resultInfo {
  font-size: 1.125rem;
}

.page-link:hover {
  color: #0c5884;
}

.page-link {
  color: #0071b1;
  font-weight: 400;
  font-size: 1rem;
}

@media (max-width: 575px) {
  .bulletList li {
    margin-left: -1rem;
  }
}

.textNarrow {
  letter-spacing: -.5px;
}

@media (min-width: 768px) {
  .iconP {
    margin-bottom: 2rem;
    text-align: center !important;
  }
}

@media (max-width: 767px) {
  .iconP {
    margin-bottom: -3rem;
    text-align: right;
  }
}

@media (max-width: 767px) {
  .careerIcon {
    max-width: 100px;
    margin-bottom: 1rem;
    margin-top: -6.675rem;
    float: right;
  }
}

@media (max-width: 767px) {
  .btn.btn-link {
    font-size: .85rem;
    width: 100%;
    padding: .75rem 1rem;
    margin: 0 auto;
    display: block;
  }
}

@media (max-width: 767px) {
  .nav-pills .nav-link.forceBrk {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

@media (max-width: 575px) {
  .nav-pills .nav-link.forceBrk {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    font-size: .825rem;
  }
}

@media (max-width: 460px) {
  .nav-pills .nav-link.forceBrk {
    padding-left: 0;
    padding-right: 0;
    font-size: .825rem;
  }
}

@media (max-width: 575px) {
  .smAccordHead

  { display: inline-block; max-width: 200px; left: 30px; position: absolute; vertical-align: top; }
}

@media (min-width: 576px) {
  .smAccordHead

  { margin-left: 8px; left: 30px; position: absolute; }
}

@media (max-width: 575px) {
  h3.narrowH3 {
    max-width: 130px;
    display: inline-block;
  }
}

@media (min-width: 768px) {
  .colPadR {
    padding-right: 3rem;
  }
}

@media (min-width: 768px) {
  .btn.btn-link {
    width: 380px;
  }
}

@media (min-width: 768px) {
  .careerIcon {
    max-width: 230px;
    margin: 0 auto;
    display: block;
  }
}

.rowPad6 {
  margin-top: -2rem;
  margin-bottom: 6rem;
}

@media (max-width: 991px) {
  .imgSize {
    max-width: 140px;
    margin-top: 0;
    margin-bottom: 2rem;
  }
}

@media (min-width: 992px) {
  .imgSize {
    width: 140px;
    float: right;
    margin-top: -4rem;
    margin-bottom: 2rem;
  }
}

.sphereBrand {
  display: inline-block;
  margin-left: 1rem;
  height: 42px;
  margin-top: -.75rem;
  margin-bottom: 0;
  padding-bottom: 0;
}

.form-check-label {
  font-size: 1.125rem;
}
.imageTextBackground {
  background-color: black;
}
.emailLabel {
  font-size: 1.125rem;
  color: #666;
  font-weight: 600;
}

#formCheck-1, #formCheck-2 {
  margin-top: 12px;
}

.teamLink {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #ddd;
}

.colPad1 {
  padding: .25rem;
}

.btn.btn-link.jobsLink {
  width: 200px;
}

.card.teamCard {
  border-top: none;
  background-color: #fff;
  border-bottom: 4px solid #f5f8f9;
  padding: 2rem;
}

@media (min-width: 992px) {
  .teamCard h5 a, .teamCard1 h5 a {
    font-size: 1.325rem;
    font-weight: 400;
    display: block;
    margin: -2rem;
    padding: 2rem;
  }
}

@media (max-width: 991px) {
  .teamCard h5 a, .teamCard1 h5 a {
    font-size: 1.125rem;
    font-weight: 400;
    display: block;
    margin: -2rem;
    padding: 2rem;
    min-height: 100px;
  }
}

@media (max-width: 490px) {
  .teamCard h5 a, .teamCard1 h5 a {
    font-size: 1.125rem;
    font-weight: 400;
    display: block;
    margin: -2rem;
    padding: 2rem;
    min-height: 140px;
  }
}

@media (min-width: 768px) {
  .tabPad {
    padding: 3rem;
    box-shadow: 0 10px 0 0 #0071b1 inset;
    background-color: #f5f8f9;
  }
}

@media (max-width: 767px) {
  .tabPad {
    padding: 2rem;
    box-shadow: 0 10px 0 0 #0071b1 inset;
    background-color: #f5f8f9;
  }
}

@media (max-width: 575px) {
  .tabPad {
    padding: 2rem 1.5rem;
    box-shadow: 0 10px 0 0 #0071b1 inset;
    background-color: #f5f8f9;
  }
}

@media (min-width: 1200px) {
  .sectionPad5 {
    background-color: #fff;
    padding-top: 4rem;
    padding-bottom: 4rem;
    max-width: 1200px;
    margin-left: calc((100vw - 1200px)/2);
  }
}

@media (max-width: 1199px) {
  .sectionPad5 {
    background-color: #fff;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

@media (min-width: 1200px) {
  .sectionPad7 {
    background-color: #fff;
    max-width: 1200px;
    margin-left: calc((100vw - 1200px)/2);
    padding-bottom:1rem;
  }
}

@media (max-width: 1199px) {
  .sectionPad7 {
    background-color: #fff;
    padding-bottom:1rem;
  }
}

@media (min-width: 992px) {
  .teamImg {
    height: 200px;
    margin: 0.5rem auto 1rem 1rem;
    display: block;
    max-width: 160px;
  }
}

@media (max-width: 991px) {
  .teamImg {
    height: 200px;
    margin: 2rem -.25rem;
    display: block;
    max-width: 160px;
  }
}

@media (max-width: 767px) {
  .teamImg {
    height: 200px;
    margin: 1rem auto;
    display: block;
    max-width: 160px;
  }
}

.teamCard .row {
  margin-top: 0;
  margin-bottom: 1rem;
}

.teamCard .card-header {
  padding: 0;
}

.teamCard p {
  margin-bottom: 2rem;
}

.fa.fa-file-code-o, .fa.fa-server, .fa.fa-users, .fa.fa-area-chart, .fa.fa-file-text-o, .fas.fa-headset {
  margin-right: 1rem;
}

.midTab {
  margin-left: 2px;
  margin-right: 2px;
}

.midTab1 {
  margin-left: 2px;
}

.teamCard p.jobHead {
  color: #0071b1;
  letter-spacing: 1px;
  margin-bottom: 1rem;
  padding-bottom: .5rem;
  border-bottom: 1px dotted #0071b1;
  font-weight: 300;
}

.teamCard .rowPad3 {
  margin-top: -1rem;
}

@media (min-width: 520px) {
  .indentHead {
    display: inline-block;
    position: absolute;
    max-width: 320px;
  }
}

@media (max-width: 519px) {
  .indentHead {
    display: inline-block;
    position: absolute;
    max-width: 280px;
  }
}

@media (min-width: 768px) {
  .indentHead {
    display: inline-block;
    position: absolute;
    max-width: 640px;
  }
}

@media (max-width: 459px) {
  .indentHead {
    display: inline-block;
    position: absolute;
    max-width: 160px;
  }
}

.smText1 {
  font-size: 1rem;
  line-height: 1.75rem;
}

.appdev {
  margin-top:25px;
}
.appdev .smText1 {
  margin-bottom: 5px;
}
.hidden {
  display: none;
}
@media (min-width: 576px) {
  .right {
    float: right;
  }
}

@media (max-width: 575px) {
  .right {
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 1rem;
  }
}

@media (max-width: 991px) {
  .navigation-clean .form-inline {
    margin-top: .5rem;
  }
}

.navbar-light .navbar-close-icon {
  background-image: url("../img/close_icon.svg");
}

.navbar-close-icon {
  display: inline-block;
  width: 1.125rem;
  height: 1.125rem;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
  margin-right: .25rem;
}

@media (max-width: 1199px) {
  .sectionPad8 {
    margin-top: 72px;
    background-image: url(../../assets/img/community_banner_1200.png);
    max-width: 100%;
    margin-left: 0;
    height: 326px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-color: #fff;
    padding-top: 0;
  }
}

@media (min-width: 1200px) {
  .sectionPad8 {
    margin-top: 72px;
    background-image: url(../../assets/img/community_banner_1200.png);
    max-width: 1200px !important;
    margin-left: calc((100vw - 1200px)/2);
    height: 350px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: #fff;
    padding-top: 1rem;
  }
}
.benefitsTitle {
  text-align: center;
  font-weight: 600;
  color: #0071b1;
  margin-bottom: 0;
  margin-top: 1.5rem;
}

.benefitsText {
  text-align: center;
  line-height: 1.5;
  color: #555;
}

@media (min-width: 1200px) {
  .sectionPad2a {
    padding-top: 3rem;
    padding-bottom: 60px;
    background-color: #fff;
    max-width: 1200px;
    margin-left: calc((100vw - 1200px)/2);
  }
}

@media (max-width: 1199px) {
  .sectionPad2a {
    padding-top: 2rem;
    padding-bottom: 60px;
    background-color: #fff;
  }
}

@media (min-width: 992px) {
  .imgCol {
    width: 100%;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .imgCol {
    width: 460px;
    margin-top: 10px;
    display: block;
    margin: 0 auto 2rem;
  }
}

@media (max-width: 575px) {
  .imgCol {
    width: 100%;
    margin-top: 10px;
    display: block;
    margin: 0 auto 1.5rem;
  }
}

#commProject .carousel-control-next-icon {
  background-image: url(../../assets/img/right_arrow.svg);
}

.carousel-control-next {
  opacity: 1;
}

#commProject .carousel-control-prev-icon {
  background-image: url(../../assets/img/left_arrow.svg);
}

.carousel-control-prev {
  opacity: 1;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 30px;
  height: 30px;
}

#commProject .modal-header {
  padding: 8px 1rem;
}

.carousel-indicators active {
  opacity: 1;
}

#banner .breadcrmb {
  margin-bottom: 1rem;
}

@media (min-width: 992px) {
  #banner .h1, #banner h1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 991px) {
  #banner .h1, #banner h1 {
    font-size: 2rem;
    line-height: 2.25rem;
    margin-right: -1rem;
  }
}

@media (max-width: 575px) {
  #banner .h1, #banner h1 {
    font-size: 1.75rem;
    line-height: 2rem;
    margin-right: -1rem;
  }
}

.bannerRow {
  padding-top: 2rem;
}

#projBen h2 {
  margin-bottom: 1rem;
}

.rowMargin {
  margin-bottom: 2rem;
}

#carouselComm .w-100 {
  object-fit: contain;
  height: 100%;
}

.credit {
  font-size: 17px;
}

.benRow {
  margin-bottom: 2rem;
}

@media (max-width: 991px) {
  #carouselComm {
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 25px;
  }
}

@media (min-width: 992px) {
  #carouselComm {
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 25px;
  }
}

#commProject .carousel-indicators {
  position: relative;
}

@media (max-width: 575px) {
  #commProject .carousel-control-next {
    opacity: 1;
    margin-right: -32px;
  }
}

@media (max-width: 991px) {
  #commProject .carousel-control-next {
    opacity: 1;
    margin-right: -40px;
  }
}

@media (min-width: 992px) {
  #commProject .carousel-control-next {
    opacity: 1;
    margin-right: -75px;
  }
}

@media (max-width: 575px) {
  #commProject .carousel-control-prev {
    opacity: 1;
    margin-left: -32px;
  }
}

@media (max-width: 991px) {
  #commProject .carousel-control-prev {
    opacity: 1;
    margin-left: -40px;
  }
}

@media (min-width: 992px) {
  #commProject .carousel-control-prev {
    opacity: 1;
    margin-left: -75px;
  }
}

@media (max-width: 991px) {
  #commProject .w-100 {
    height: 100%;
  }
}

@media (min-width: 992px) {
  #commProject .w-100 {
    height: 480px;
  }
}

.card.cardFirst {
  border-top: none;
}

@media (min-width: 768px) {
  .accordLink {
    width: 100%;
    display: block;
    margin: -2.25rem 0;
    padding: 2.5rem 0;
  }
}

@media (max-width: 767px) {
  .accordLink {
    width: 100%;
    display: block;
    margin: -2.25rem 0;
    padding: 2rem 0;
  }
}

.banner p {
  color: #06283b;
}

@media (min-width: 1200px) {
  .banner {
    background-color: #e2e8eb;
    width: 1200px;
    padding: 16px 20px 2px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .banner {
    background-color: #e2e8eb;
    width: 100%;
    padding: 16px 20px 2px;
	margin-left: 0;
  }
}

.fas.fa-user-graduate {
  margin-right: 1rem;
}

.rowMargin{
	margin-top: 2rem;
}

span.careerNewIcon {
    margin-right: 1rem;
    display: inline-block;
}
.col-no-pad {
  padding: 0;
}